/* general styles */
html, body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: 400;
	color: #292929;
	background: #fff;
}
img {
	max-width: 100%;
}
a {
	color: #292929;
}
a:hover {
	color: #292929;
}
h1,
.title-h1,
.h1__title {
	font-size: 28px;
	margin: 0;
	padding: 0;
	font-weight: 600;
	margin-bottom: 20px;
}
h2,
.title-h2,
.h2__title {
	font-size: 28px;
	margin: 0;
	padding: 0;
	font-weight: 600;
	margin-bottom: 20px;
}
h3,
.title-h3,
.h3__title {
	margin: 0;
	padding: 0;
	font-weight: 400;
}
@media(max-width: 767px) {

}
.relative {position: relative;}
.clear {clear: both;}
.content {
	margin: 0 auto;
}
/* call back */
.header-callback__bg {
	background: rgba(76,77,79,1);
	color: #c4c3c3;
}
.header__email,
.header__phone {
	display: inline-block;
	vertical-align: middle;
	/*margin-bottom: 5px;*/
	line-height: 40px;
}
.header__email {
	/*margin-top: 5px;*/
	margin-right: 20px;
}
@media(max-width: 991px) {
	.header__email,
	.header__phone {
		line-height: 1.1;
	}
}
@media(max-width: 767px) {
	.header__email,
	.header__phone {
		/*border: 1px solid yellow;*/
	}
	.header__email {
		margin-left: 20px;
	}
}
/*end call back*/
/* path */
.path {
	margin: 15px 0 20px;
	font-weight: 300;
}
.path,
.path a,
.path a:hover {
	color: #5f5e5e;
	text-decoration: none;
}
/*.path--image,
.path--image a,
.path--image a:hover {
	color: #ffffff;
}*/
.path a:hover {
	/*text-decoration: underline;*/
}
/*.path img {
	vertical-align: middle;
	margin-top: -3px;
}*/
.path span {
	vertical-align: middle;
}
.path span.lnr {
	font-size: 0.7em;
	/*border: 1px solid red;*/
}
/* end path */
/* pager */
.pager {
	width: 100%;
	text-align: right;
	padding: 0;
	margin: 25px 0 0;
	font-weight: 600;
	font-size: 16px;
}
@media(max-width: 767px) {
	.pager {
		text-align: center;
	}
}
.pager a {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	padding: 0;
	margin: 0 5px;
}
.pager a:hover {
	text-decoration: underline;
}
.pager a.page--active {
	text-decoration: underline;
}
.pager a.page--active:hover {
	text-decoration: none;
}
/* end pager */
/* header */
#header {
	width: 100%;
	z-index: 999;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#865885+0,625a99+15,e35230+30,fdda2b+45,61ba67+60,00a5a9+75,0884bc+100 */
	/*background: #865885;
	background: -moz-linear-gradient(45deg,  #865885 0%, #625a99 15%, #e35230 30%, #fdda2b 45%, #61ba67 60%, #00a5a9 75%, #0884bc 100%);
	background: -webkit-linear-gradient(45deg,  #865885 0%,#625a99 15%,#e35230 30%,#fdda2b 45%,#61ba67 60%,#00a5a9 75%,#0884bc 100%);
	background: linear-gradient(45deg,  #865885 0%,#625a99 15%,#e35230 30%,#fdda2b 45%,#61ba67 60%,#00a5a9 75%,#0884bc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#865885', endColorstr='#0884bc',GradientType=1 );*/
	background: url("../data/header__bg.jpg") no-repeat center center;
	background-size: cover;
}
.sticky {
	position: fixed;
	top: 0;
}
.header {
	padding-top: 15px;
	padding-bottom: 15px;
	position: relative;
}
.multi-level {
	margin-top: -1px !important;
}
@media(max-width: 992px) {

}
.left-col-header {
	text-align: center;
}
.right-col-header {
	text-align: right;
}
.header-phone {

}
.logo {
	text-align: left;
}
.logo img {
	max-width: 100%;
}
/*
.color-btn {
	display: inline-block;
	background: #8a004c;
	padding: 8px 18px;
	text-transform: uppercase;
	color: #ffffff;
	border-radius: 25px;
	cursor: pointer;
}
.color-btn:hover {
	background: #590c3e;
	text-decoration: none;
	color: #ffffff;
}
*/
.color-btn {
	display: inline-block;
	line-height: 1.1;
	font-size: 12px;
	font-weight: 600;
	color: #019dc1;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	border: 2px solid #019dc1;
	background: rgba(1,157,193,0);
	padding: 10px 25px;
	text-transform: uppercase;
	/*margin-top: 20px;*/
}
.color-btn:hover {
	text-decoration: none;
	color: #ffffff;
	background: rgba(1,157,193,1);
}
/* end header */
/*MENU*/
.menu-large-width {
	/*text-align: center;*/
	text-align: right;
}
.menu-wrapper {
	display: inline-block;
	vertical-align: middle;
}
.multi-level {
	position: absolute;
	right: 0;
	left: 0;
	z-index: 9;
}
@media(max-width: 992px) {
	.header-menu2 {
		border: none;
	}
}
.header-menu .nav {

}
.header-menu .nav > li {
	padding: 0 20px;
	position: inherit;
}
@media(min-width: 992px) {

}
.header-menu .dropdown-menu {
	width: auto;
	min-width: auto;
	padding: 5px 0;
	margin: 2px 0 0;
	box-shadow: none;
	border-radius: 0;
	z-index: 99;
	border-left: 0;
	border-right: 0;
}
.header-menu .dropdown-menu a {
	color: rgba(151,150,152,1);
	padding: 5px 0;
	display: block;
}
.header-menu .dropdown-menu a:hover {
	background: transparent;
	color: rgb(121,20,86);
	text-decoration: none;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: rgb(121,20,86);
	background: transparent;
}
@media(max-width: 992px) {
	.header-menu .nav > li {
		padding: 0;
		position: inherit;
	}
	.nav > li > a:hover, .nav > li > a:focus {
		text-decoration: none;
		background-color: transparent;
	}
	.navbar-collapse {
		padding: 0;
	}
}
/*.navbar-brand {
height: auto;
margin-top: 8px;
padding: 0;
line-height: 20px;
}
.navbar-brand img {
max-width: 100%;
}
@media(max-width: 992px) {
.navbar-brand img {
margin-top: -20px;
}
}
@media(max-width: 768px) {
.navbar-brand img {
width: 100%;
max-width: 220px;
margin-top: 0px;
}
}*/
.navbar-default {
	background: rgba(255,255,255,0);
	border: none;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
	position: inherit;
}
.navbar-default .navbar-nav > li > a {
	color: #333;
}
.header-menu .navbar-nav > li > a {
	color: #ffffff;
	font-size: 1.2143em;
	padding: 10px 0;
	font-weight: 600;
	/*border: 1px solid red;*/
}
.header-menu .navbar-nav > li > a.dropdown-toggle .fa-angle-down {
	/* border: 1px solid red; */
	vertical-align: middle;
	margin-left: 2px;
	font-size: 0.8em;
}
@media(min-width: 992px) and (max-width: 1200px) {
	.navbar-default .navbar-nav > li > a {

	}
}
.navbar-default .navbar-nav > li > a:hover {
	/*color: #ffffff;*/
	color: #292929;
}
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	/*color: #ffffff;*/
	color: #292929;
	background: transparent;
}
.navbar-default .navbar-nav > .active > a {
	color: #ffffff;
	background: transparent;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border: none;
	text-align: left;
}
.navbar-collapse {
	padding-left: 0;
}
@media (max-width: 992px) {
	.navbar-collapse {
		padding: 0 0;
		box-shadow: none;
	}
	.header-menu2 .navbar-nav {
		padding: 0;
		margin: 0;
	}
}
.main-menu-nav .navbar-toggle {
	margin-top: 45px;
}
@media (max-width: 768px) {
	.main-menu-nav .navbar-toggle {
		margin-top: 25px;
	}
}
.navbar-header .navbar-toggle {
	padding: 0;
	margin: 0;
	margin-top: 8px;
	border-radius: 0;
	/*width: 45px;
	height: 45px;*/
	/*line-height: 43px;*/
	text-align: center;
	border: none;
	/*border: 1px solid red;*/
}
@media(max-width: 499px) {
	.navbar-header .navbar-toggle {
		margin-top: 5px;
	}
}
@media(max-width: 400px) {
	.navbar-header .navbar-toggle {
		margin-top: 0;
	}
}
.navbar-header .navbar-toggle:hover {
	background: transparent !important;
}
.navbar-default .navbar-header .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background: #ffffff;
	margin-right: auto;
	margin-left: auto;
	height: 3px;
	width: 35px;
	margin: 10px 0;
}
@media(max-width: 400px) {
	.navbar-default .navbar-toggle .icon-bar {
		background: #ffffff;
		margin-right: auto;
		margin-left: auto;
		height: 3px;
		width: 35px;
		margin: 8px 0;
	}
}
.catalog-menu-wrapper .navbar-toggle {
	border: 1px solid #ffffff !important;
	margin: 0 10px 0 0 !important;
}
.catalog-menu-wrapper .navbar-default .navbar-toggle .icon-bar {
	border: none;
	background: #ffffff;
}
.navbar-default div.navbar-collapse {
	border-top:none;
	box-shadow:none;
}
/* CATALOG MENU
a.menu-catalog__item {
display: block;
background-color: transparent;
position: relative;
margin: 0 0 20px 0;
padding: 15px !important;
border-radius: 7px;
border: 1px solid #e0e0e0;
overflow: hidden;
}
.menu-catalog__image {
vertical-align: middle;
display: table-cell;
width: 70px;
padding-right: 10px;
}
.menu-catalog__image img {
max-width: 100%;
}
.menu-catalog__name {
vertical-align: middle;
display: table-cell;
}
.menu-catalog__name {
color: rgba(151,150,152,1);
font-size: 1.1429em;
line-height: 1.1;
}
a.menu-catalog__item:hover .menu-catalog__name {
color: #8a004c;
}
/* end CATALOG MENU */
/* SOLUTIONS MENU
.menu-solution__image {
margin-bottom: 20px;
}
.menu-solution__image img {
max-width: 100%;
border-radius: 7px;
border: 1px solid #e0e0e0;
}
/* end SOLUTIONS MENU */
/* end MENU */
.header__left {
	/*margin: 5px auto 10px;*/
}
.header__right {
	text-align: right;
	/*border: 1px solid blue;*/
}
.header__right-inner {
	display: inline-block;
	float: right;
}
.header__right-table {
	display: table;
	min-height: 40px;
	/*border: 1px solid red;*/
}
@media(max-width: 991px) {
	.header__left {
		margin: 5px auto 10px;
	}
}
@media(max-width: 767px) {
	.header__right-inner {
		display: block;
		float: none;
	}
	.header__left,
	.header__right {
		text-align: center;
	}
	.header__left {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.header__right-table {
		display: table;
		width: 100%;
	}
}
/* LANGS */
.header-langs {
	width: 65px;
	/*display: inline-block;*/
	display: table-cell;
	vertical-align: middle;
	position: relative;
	background: rgba(83,84,86,1);
}
.header-langs .navbar-nav > li > a {
	padding: 0;
	height: 40px;
	line-height: 40px;
	width: 65px;
	border: none;
	border-radius: 0;
	text-align: center;
	color: #c4c3c3;
}
.header-langs .navbar-nav > li > a:focus {
	background-color: transparent;
}
.header-langs a {
	display: inline-block;
	vertical-align: middle;
}
.header-langs a.active-lang {
	color: #c4c3c3;
}
.header-langs .nav > li > a:hover {
	background: transparent !important;
}
.header-langs .nav .open > a,
.header-langs .nav .open > a:hover,
.header-langs .nav .open > a:focus {
	background: rgba(83,84,86,1);
	border: none;
}
.header-langs .open .dropdown-menu > li > a {
	line-height: 40px;
	padding: 0;
}
.lang-menu {
	margin: 0;
}
.lang-menu .lnr {
	font-size: 9px;
	margin-left: 5px;
	color: #c4c3c3;
}
.lang-menu .lang-dropdown {
	padding: 0;
	border: 0;
}
.lang-dropdown {
	position: absolute !important;
	width: auto;
	left: 0;
	right: 0;
	text-align: center;
	min-width: auto;
	box-shadow: none;
	border-radius: 0;
	background: rgba(83,84,86,1) !important;
}
.lang-dropdown > li > a {
	color: #c4c3c3;
	line-height: 40px;
}
.lang-dropdown > li > a:hover {
	color: #c4c3c3;
	background: rgba(76,77,79,1);
}
.navbar-nav > li > .dropdown-menu.lang-dropdown {
	margin-top: 0;
}
/* end LANGS */
/* SEARCH */
.header__search-wrapper {
	display: table-cell;
	vertical-align: middle;
	background: rgba(96,97,99,1);
}
@media(max-width: 767px) {

}
.header__search {
	/*display: inline-block;*/
	vertical-align: middle;
	position: relative;
}
.header__search input {
	width: 100%;
	display: block;
	height: 40px;
	background: rgba(96,97,99,1);
	line-height: 40px;
	border: none;
	padding-right: 40px;
	padding-left: 15px;
}
.header__search-btn {
	font-size: 17px;
	position: absolute;
	line-height: 40px;
	right: 15px;
	top: 0;
	color: #c4c3c3;
}
.header__search-btn:hover {
	text-decoration: none;
	color: #c4c3c3;
	cursor: pointer;
}
/* end SEARCH */
/* SLIDER */
#sliderOWL {
	/*margin-bottom: 20px;
	border: 1px solid red;*/
	position: relative;
	margin-bottom: 20px;
	/*padding-top: 30px;*/
}
#sliderOWL .owl-dots {
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 15px;
	z-index: 2;
}
#sliderOWL .owl-controls .owl-dot {
	display: inline-block;
}
#sliderOWL .owl-controls .owl-dot span {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 0 2px;
	padding: 0;
	background: rgba(255,255,255,0);
	border: 1px solid #ffffff;
	border-radius: 50%;
	opacity: 1;
}
#sliderOWL .owl-controls .owl-dot.active span,
#sliderOWL .owl-controls.clickable .owl-dot:hover span {
	background: rgba(255,255,255,1);

}
#sliderOWL .owl-prev,
#sliderOWL .owl-next {
	background: rgba(255,255,255,0);
	padding: 0;
	margin: 0;
	font-size: 35px;
	line-height: 37px;
	width: 45px;
	height: 45px;
	text-align: center;
	border-radius: 0;
	border-radius: 100%;
	border: 2px solid rgba(0,0,0,0.15);
}
#sliderOWL .owl-prev:hover,
#sliderOWL .owl-next:hover {
	background: rgba(255,255,255,0);
	border: 2px solid rgba(255,255,255,0.35);
	color: rgba(255,255,255,0.35);
}
#sliderOWL .owl-prev:hover .fa,
#sliderOWL .owl-next:hover .fa {
	color: rgba(255,255,255,0.35);
}
#sliderOWL .owl-prev {
	position: absolute;
	top: 50%;
	left: 100px;
	margin-top: -15px;
}
#sliderOWL .owl-next {
	position: absolute;
	top: 50%;
	right: 100px;
	margin-top: -15px;
}
#sliderOWL .owl-prev .fa {
	margin-left: -3px;
	color: rgba(0,0,0,0.15);
}
#sliderOWL .owl-next .fa {
	margin-right: -3px;
	color: rgba(0,0,0,0.15);
}
.slider__item {

}
.slider__info-wrapper {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}
.slider__info {
	display: inline-block;
	/*padding: 25px 35px;*/
	text-align: center;
	color: #ffffff;
	line-height: 1.1;
	margin: 0 auto;
}
.slider__title {
	font-size: 3em;
	font-weight: bold;
}
.slider__title span {
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-size: 1.6667em;
}
/*.slider__text {
	margin-top: 5px;
	font-size: 2em;
}*/
.slider__btn {
	position: absolute;
	right: 50px;
	bottom: 35px;
	/*margin: 25px auto 0;*/
}
.slider__btn a {
	display: inline-block;
	margin: 0 auto;
	cursor: pointer;
	background: rgba(0,175,240,1);
	/*font-size: 0.93em;*/
	font-size: 1.5em;
	text-align: center;
	white-space: nowrap;
	color: #ffffff;
	border: 2px solid rgba(0,175,240,1);
	padding: 10px 15px;
	line-height: 1.1;
	text-transform: uppercase;
	vertical-align: middle;
	border-radius: 5px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
.slider__btn a:hover {
	background: rgba(0,175,240,1);
	color: #ffffff;
	text-decoration: none;
}
.slider__banner--mini {
	display: inline-block;
	width: 100%;
	max-width: 320px;
	margin: 10px auto;
	background: rgba(245,245,245,1);
	padding: 10px;
}
.slider__banner-inner {
	display: table;
}
.slider__banner-icon {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
}
.slider__banner-title {
	display: table-cell;
	vertical-align: middle;
	padding: 10px;
	font-size: 1.23em;
	color: #000000;
	text-align: left;
}
@media(max-width: 767px) {
	#slider {
		padding-top: 0;
	}
    #sliderOWL .owl-dots {
    	bottom: 5px;
    }
	.slider__title {
	    font-size: 1.5em;
	}
}
/* end SLIDER */
/* CERTIFICATES */
#certificates {
	position: relative;
}
#certificates .owl-prev,
#certificates .owl-next {
	background: rgba(255,255,255,0.2);
	padding: 0;
	margin: 0;
	font-size: 35px;
	line-height: 70px;
	width: 30px;
	height: 70px;
	text-align: center;
	border-radius: 0;
}
#certificates .owl-prev:hover,
#certificates .owl-next:hover {
	background: rgba(255,255,255,0.62);
}
#certificates .owl-prev {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -35px;
}
#certificates .owl-next {
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -35px;
}
#certificates .owl-prev .fa {
	margin-left: -2px;
	color: rgba(0,0,0,0.15);
}
#certificates .owl-next .fa {
	margin-right: -2px;
	color: rgba(0,0,0,0.15);
}
/* end CERTIFICATES */
/* categories anons home */
.podbor__bg {
	/*margin: 0 0 20px;*/
}
.podbor__title {
	font-size: 28px;
	line-height: 1.1;
	font-weight: 600;
	color: #ffffff;
	background: rgba(96,97,99,1);
	text-align: center;
	padding: 15px 0;
	margin-bottom: 10px;
}
.podbor-item {
	border-bottom: 1px solid #b3b4b5;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
/*.podbor-item__image {
	vertical-align: middle;
	display: table-cell;
	width: 80px;
	padding-right: 10px;
}*/
/*.podbor-item__image img {
	max-width: 100%;
}*/
.podbor-item__name {
	text-transform: uppercase;
	font-size: 16px;
}
.podbor-item__name a {
	display: block;
	padding: 5px 15px;
}
.podbor-item__name a:hover {
	color: #019dc1;
	text-decoration: none;
}
.podbor-item__name--level2 {
	font-size: 14px;
	text-transform: none;
	color: #5f5e5e;
}
.podbor-item__name--level2 a {
	color: #5f5e5e;
}
.podbor-item__name--level2 a:hover {
	background: rgba(245,245,245,1);
}
.podbor-item__name--active a {
	color: #019dc1;
}
/* end categories anons home */
/* left slide block */
.message__side--left {
    background: #f5f5f5;
    display: table-cell;
    vertical-align: middle;
    width: 50px;
    position: relative;
}
.message__side--right {
    background: #f5f5f5;
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
}
.message__sign {
    /*font-family: 'Roboto Slab', serif;*/
    background: #e9e9e9;
    color: #ffffff;
    font-size: 50px;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: center;
    /*vertical-align: middle;*/
    padding: 15px 20px 15px 15px;
    border-top-right-radius: 30px 50%;
    border-bottom-right-radius: 30px 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
}
.message__text {
    background: #f5f5f5;
    color: #e3000f;
    text-transform: uppercase;
    font-size: 12px;
}
/* end left slide block */
/* catalog view */
.catalog-page {
	padding-top: 20px;
	border-top: 1px solid #b3b4b5;
}
/* categories anons
.razdels__item {
	background-color: #f5f5f5;
	position: relative;
	margin: 0 0 20px 0;
	padding: 15px;
	border-radius: 7px;
	border: 1px solid #e0e0e0;
	overflow: hidden;
}
.razdels__image {

}
.razdels__image img {
	max-width: 100%;
}
.rezdels__descr {

}
.razdels__name {
	margin-bottom: 5px;
	line-height: 1.1;
}
@media(max-width: 767px) {
	.rezdels__descr {
		margin-top: 15px;
	}
}
.razdels__name a {
	color: #333;
	font-size: 24px;
	text-decoration: none;
}
.razdels__name a:hover {
	color: #8a004c;
}
/* end categories anons */
/* tovars anons */
.tovars-item {
	margin: 0 auto 20px;
	/*line-height: 1.1;*/
	/*max-width: 320px;*/
}
.tovars-item__image-wrapper {
	display: block;
	background: rgba(245,245,245,1);
}
.tovars-item__image img {
	max-width: 100%;
	height: auto;
}
.tovars-item__name,
.tovars-item__name a {
	color: #292929;
}
.tovars-item__name a:hover {
	text-decoration: none;
}
.tovars-item__code {
	font-size: 12px;
	font-weight: 300;
	color: #5f5e5e;
}
.tovars-item__btn {
	display: inline-block;
	line-height: 1.1;
	font-size: 12px;
	font-weight: 600;
	color: #019dc1;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	border: 2px solid #019dc1;
	background: rgba(1,157,193,0);
	padding: 10px 25px;
	text-transform: uppercase;
	margin-top: 20px;
}
.tovars-item__btn:hover {
	text-decoration: none;
	color: #ffffff;
	background: rgba(1,157,193,1);
}
.tovars-item__labels {
	position: absolute;
	top: 0;
	right: 0;
}
.tovars-item__label {
	margin-bottom: 5px;
	color: #ffffff;
	padding: 15px;
	line-height: 1.1;
	text-transform: uppercase;
	font-weight: 600;
	text-align: center;
}
.tovars-item__label--ispopular {
	background: rgba(81,184,114,1);
}
.tovars-item__label--isaction {
	background: rgba(227,0,15,1);
}
.tovars-item__label--isnovinka {
	background: rgba(248,192,43,1);
}
.tovars-item__price-wrapper {
	margin-top: 15px;
}
.tovars-item__price {
	display: inline-block;
	font-size: 22px;
	margin-right: 5px;
}
.tovars-item__price--old {
	text-decoration: line-through;
}
.tovars-item__price--new {
	color: #e3000f;
}
/* end tovars anons */
/* end catalog view */
/* only tovar */
.one-tovar__image {
	border: 1px solid #b3b4b5;
	padding: 50px;
	text-align: center;
	margin: 0 auto;
}
.one-tovar__image img {
	max-width: 100%;
}
.one-tovar__name {
	font-size: 28px;
	/*line-height: 26px;*/
	font-weight: 600;
	margin-bottom: 20px;
}
.one-tovar__code {
	font-weight: 300;
	color: #5f5e5e;
	margin-bottom: 15px;
}
.one-tovar__price-wrapper {
	padding: 20px 0;
	border-top: 1px solid #b3b4b5;
	border-bottom: 1px solid #b3b4b5;
	margin-bottom: 20px;
	line-height: 1.1;
}
.one-tovar__info {
	border-top: 1px solid #b3b4b5;
	border-bottom: 1px solid #b3b4b5;
	margin-top: 20px;
	padding: 20px 0;
}
.one-tovar__price {
	display: inline-block;
	font-size: 28px;
	margin-right: 10px;
}
.one-tovar__price--old {
	text-decoration: line-through;
}
.one-tovar__price--new {
	color: #e3000f;
}
.one-tovar__price-info span {
	font-size: 18px;
}
/*.one-tovar__anonse {
	display: block;
	margin-bottom: 0;
	padding: 0px 10px 0 0;
	font-size: 16px;
	line-height: 21px;
	font-weight: 300;
}*/
.one-tovar__text-wrapper {
	padding-bottom: 50px;
	margin: 35px 0 20px;
	border-bottom: 1px solid #b3b4b5;
}
.one-tovar__text-title {
	font-size: 22px;
	font-weight: 600;
}
.one-tovar__text {
	color: #5f5e5e;
}
.one-tovar__delivery-title {
	font-size: 22px;
	line-height: 1.1;
	font-weight: 600;
	color: #ffffff;
	background: rgba(96,97,99,1);
	text-align: center;
	padding: 15px 0;
	margin-bottom: 3px;
}
.one-tovar__delivery-item {
	background: rgba(248,248,248,1);
	margin-bottom: 3px;
	padding: 20px 15px 15px 30px;
	/*border: 1px solid red;*/
}
.one-tovar__delivery-item-text ul {
  list-style: square url("../data/images/marker-li.png");
	margin: 0;
	padding: 0;
	/*padding-left: 5px;*/
}
.one-tovar__delivery-item-text ul li {
	/*margin: 0;*/
	margin-bottom: 5px;
	padding-left: 0;
}
.one-tovar__delivery-item-title {
	font-size: 16px;
	color: #292929;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.one-tovar__delivery-item-title span {
	display: block;
	font-size: 14px;
	text-transform: none;
}
.one-tovar__delivery-item-text {
	font-size: 14px;
	color: #5f5e5e;
}
.one-tovar__other-photo-item {
	/*border: 1px solid #b3b4b5;*/
	/*padding: 5px;*/
	/*text-align: center;*/
	/*margin: 10px auto;*/
}
/* other tovars
.one-tovar__attach-tovars-bg {
border-top: 1px solid #e0e0e0;
padding: 20px 0;
margin: 20px auto;
}
.one-tovar__attach-tovar {
margin: 0 10px;
}
.productImage .item {
margin-bottom: 20px;
border-radius: 7px;
border: 1px solid #e0e0e0;
overflow: hidden;

}
.productImage .owl-theme {margin-top:0px;text-align:center;-webkit-tap-highlight-color:transparent}
.productImage .owl-theme .owl-nav {width: 100%;}
.productImage .owl-theme .owl-nav [class*=owl-]{
border-radius: 0;
padding: 0;
margin: 0;
display: block;
position: absolute;
width: 44px;
height: 44px;
margin-top: -42px;
transition: opacity .3s;
border: 1px solid #e1e7ec;
border-radius: 50%;
background-color: #fff;
color: #374250;
line-height: 40px;
text-align: center;
opacity: .7;
cursor: pointer;

}
.productImage .owl-theme .owl-nav [class*=owl-]:hover{text-decoration:none}
.productImage .owl-theme .owl-nav .owl-prev {position:absolute;top:50%;left:15px;}
.productImage .owl-theme .owl-nav .owl-next {position:absolute;top:50%;right:15px;}
.productImage .owl-theme .owl-nav .owl-prev:before,
.productImage .owl-theme .owl-nav .owl-next:before {
content: '';
background-size: 20px 20px;
background-position:center center;
background-repeat:no-repeat;
display: inline-block;
width: 40px;
height: 40px;
}
.productImage .owl-theme .owl-nav .owl-prev:before {background-image:url('../img/left-arrow.svg');}
.productImage .owl-theme .owl-nav .owl-next:before {background-image:url('../img/right-arrow.svg');}
.productImage .owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.productImage .owl-theme .owl-dots {position:absolute;bottom:5px;text-align:center;width:100%;}
.productImage .owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1;*display:inline}
.productImage .owl-theme .owl-dots .owl-dot span {
width: 10px;
height: 10px;
margin: 5px 7px;
display: block;
-webkit-backface-visibility: visible;
backface-visibility: visible;
-webkit-transition: opacity 200ms ease;
-moz-transition: opacity 200ms ease;
-o-transition: opacity 200ms ease;
transition: opacity 200ms ease;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}
#owl-mb00001-nav .item {
border: 1px solid #e0e0e0;
padding: 5px;
text-align: center;
border-radius: 7px;
margin: 0 5px;
cursor: pointer;
}
.one-tovar__tabs.tabs .tab-content {
padding: 24px;
border-right: 1px solid #e1e7ec;
border-bottom: 1px solid #e1e7ec;
border-left: 1px solid #e1e7ec;
border-bottom-left-radius: 7px;
border-bottom-right-radius: 7px;
overflow: hidden;
}
.one-tovar__tabs.tabs .nav-tabs > li > a {
color: #979698;
}
.one-tovar__tabs.tabs .nav-tabs > li > a,
.one-tovar__tabs.tabs .nav-tabs > li.active > a,
.one-tovar__tabs.tabs .nav-tabs > li.active > a:hover,
.one-tovar__tabs.tabs .nav-tabs > li.active > a:focus,
.one-tovar__tabs.tabs .nav-tabs > li > a:hover {
padding: 15px 20px 12px 20px;
transition: color .3s;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
font-size: 14px;
font-weight: 600;
letter-spacing: .05em;
text-transform: uppercase;
text-decoration: none;
}
.one-tovar__tabs.tabs .nav-tabs > li.active > a,
.one-tovar__tabs.tabs .nav-tabs > li.active > a:hover,
.one-tovar__tabs.tabs .nav-tabs > li.active > a:focus,
.one-tovar__tabs.tabs .nav-tabs > li > a:hover {
color: #333;
}
.one-tovar__tabs.tabs .nav-tabs > li > a:hover {
background: #fff;
border-color: #fff #fff #e0e0e0;
}
.one-tovar__tabs.tabs .nav-tabs > li.active > a:hover {
border-color: #e0e0e0 #e0e0e0 #fff;
}
@media(max-width: 767px) {
.one-tovar__tabs.tabs .tab-content {
border-top: 1px solid #e1e7ec;
margin-top: 10px;
}
}
.one-tovar__tabs .nav-pills > li.active > a,
.one-tovar__tabs .nav-pills > li.active > a:hover,
.one-tovar__tabs .nav-pills > li.active > a:focus {
color: #333;
background-color: #f3f3f3;
font-size: 14px;
font-weight: 600;
letter-spacing: .05em;
text-transform: uppercase;
text-decoration: none;
border: 1px solid #e1e7ec;
}
.one-tovar__tabs .nav-pills > li > a {
color: #979698;
font-size: 14px;
font-weight: 600;
letter-spacing: .05em;
text-transform: uppercase;
text-decoration: none;
}
.one-tovar__tabs .nav-pills > li > a:hover,
.one-tovar__tabs .nav-pills > li > a:focus {
color: #333;
}
/* end other tovars */
.one-tovar__btn {
	width: 90%;
	display: block;
	vertical-align: middle;
	margin: 25px auto;
	padding: 8px 18px 5px 18px;
	text-align: center;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.42857143;
	color: #fff;
	text-transform: uppercase;
	border: 1px solid #791456;
	background-color: #791456;
	border-radius: 25px;
}
.one-tovar__btn:hover {
	color: #fff;
	background-color: #590c3e;
	border-color: #590c3e !important;
	text-decoration: none;
}
/* end only tovar */
/* feedback */
.add-comments {
    /*display:inline-block;*/
}
.add-comments input {
    width: 100%;
	max-width: 340px;
	padding: 0 15px;
	border: 1px solid #b3b4b5;
	height: 38px;
	line-height: 38px;
	margin-bottom: 10px;
}
.add-comments textarea {
    width: 100%;
	max-width: 340px;
	padding: 5px 15px;
	border: 1px solid #b3b4b5;
	height: 100px;
	margin-bottom: 10px;
}
.add-comments-info {font-size:16px; color:#555555; font-style:italic; margin-bottom:5px;}
/* end feedback */
/* last news
.last-news__bg {
margin: 50px 0;
}
.last-news-more a {
font-size: 16px;
text-decoration: none;
}
.last-news-item {
margin: 0 auto 20px;
}
.last-news-name {
margin-bottom: 5px;
}
.last-news-name a {
font-size: 16px;
text-decoration: none;
}
.last-news-dt {
color: #999999;
}
/* end last news */
/* news
.news__image {
text-align: center;
max-width: 100%;
border: 1px solid #e0e0e0;
border-radius: 7px;
padding: 0;
margin: 0;
overflow: hidden;
}
@media(max-width: 767px) {
.news__image {
margin-bottom: 10px;
}
}
.news__image img {
padding: 0;
margin: 0;
}
.news__name {
font-size: 1.8571em;
color: #333;
font-weight: 700;
margin: 0 0 5px 0;
line-height: 1.1;
}
.news__name a {
color: #333;
}
.news__name a:hover {
text-decoration: none;
color: #8a004c;
}
.news__dt {
color: #999999;
margin-top: 4px;
}
.news__text {
margin: 5px 0;
}
.news__more {
display: inline-block;
background: #8a004c;
padding: 8px 18px;
text-transform: uppercase;
color: #ffffff;
border-radius: 25px;
border: 1px solid;
border-color: #8a004c;
}
.news__more:hover {
background: #590c3e;
text-decoration: none;
color: #ffffff;
border-color: #590c3e;
}
.news__more:focus {
text-decoration: none;
color: #ffffff;
}
.news__more--invert {
color: #8a004c;
background: #ffffff;
border-color: #8a004c;
}
.news__more--invert:hover {
background: #8a004c;
border-color: #8a004c;
color: #ffffff;
}
.one-news__image {
margin-bottom: 20px;
text-align: center;
}
/* end news */
/* HTML */
.html-block1__bg {
	background: rgba(245,245,245,1);
	padding: 50px 0 40px;
	font-weight: 300;
	color: #5f5e5e;
}
/* end HTML */
/* LAST PARTNERS */
.last-partner__title-bg {
	background: rgba(1,157,193,1);
}
.last-partner__title {
	text-align: center;
	line-height: 1.1;
	font-size: 36px;
	font-weight: 600;
	color: #ffffff;
	padding: 10px 0;
}
.last-partner__inner {
	padding: 25px 0;
}
.last-partner__item {
	margin: 0 15px;
	text-align: center;
}
.last-partner__item-image img {
	max-width: 100%;
}
/* end LAST PARTNERS */
/* IMAGE TEXT
.image-text__bg {
	padding: 75px 0;
	text-align: center;
	margin-bottom: 50px;
}
.image-text__message::before,
.image-text__message::after {
	content: "";
}
.image-text__message::after {
	content: "\f10e";
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-weight: 900;
	text-rendering: auto;
	margin-left: 0.5em;
	-webkit-font-smoothing: antialiased;
}
.image-text__message::before {
	content: "\f10d";
	font-family: "Font Awesome 5 Free";
	font-style: normal;
	font-variant-caps: normal;
	font-variant-ligatures: normal;
	font-weight: 900;
	text-rendering: auto;
	margin-right: 0.5em;
	-webkit-font-smoothing: antialiased;
}
.image-text__message {
	margin: 0 0 20px;
	font-size: 56px;
	line-height: 60px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	padding: 10px 20px;
	border: none;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(50, 50, 50, 1);
	color: #fff;
}
@media(max-width: 920px) {
	.image-text__message {
		font-size: 42px;
		line-height: 42px;
	}
}
@media(max-width: 592px) {
	.image-text__message {
		font-size: 34px;
		line-height: 38px;
	}
}
/* end IMAGE TEXT */
/* PRICE */
.price__table {
	/*border: 1px solid red;*/
}
.price__table th,
.price__table td {
	border: none;
	border-bottom: 2px solid #ffffff !important;
	background: rgba(245,245,245,1);
}
.price__table td.price__td--color {
	background: rgba(1,157,193,1);
	color: #ffffff;
	font-size: 22px;
	font-weight: 600;
	padding-left: 25px;
}
.price__table th:first-child {
	width: 65px;
}
.price__table th:nth-child(3) {
	width: 85px;
	/*border: 1px solid red;*/
}
.price__table th:nth-child(4) {
	width: 150px;
	/*border: 1px solid red;*/
}
/* end PRICE */
.bottom__bg {
	background: rgba(245,245,245,1);
	padding: 50px 0 40px;
	font-weight: 300;
	color: #5f5e5e;
	/*margin-top: 25px;*/
}
/* footer */
footer {
	color: #434343;
	padding-top: 25px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0884bc+0,00a5a9+25,61ba67+40,fdda2b+55,e35230+70,625a99+85,865885+100 */
	/*background: #0884bc;
	background: -moz-linear-gradient(-45deg,  #0884bc 0%, #00a5a9 25%, #61ba67 40%, #fdda2b 55%, #e35230 70%, #625a99 85%, #865885 100%);
	background: -webkit-linear-gradient(-45deg,  #0884bc 0%,#00a5a9 25%,#61ba67 40%,#fdda2b 55%,#e35230 70%,#625a99 85%,#865885 100%);
	background: linear-gradient(135deg,  #0884bc 0%,#00a5a9 25%,#61ba67 40%,#fdda2b 55%,#e35230 70%,#625a99 85%,#865885 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0884bc', endColorstr='#865885',GradientType=1 );*/
	background: url("../data/footer__bg.jpg") no-repeat center center;
	background-size: cover;
}
@media(min-width: 768px) {
	.footer__right {
		text-align: right;
	}
}
.footer-contact__item {
	font-size: 0.9286em;
	display: inline-block;
	margin-right: 20px;
}
.footer__logo img {
	max-height: 25px;
}
.footer__copy {
	font-size: 0.8571em;
}
.footer-menu__item {
	display: inline-block;
	margin: 5px 20px;
	text-transform: uppercase;
	font-weight: 600;
}
@media(max-width: 991px) {
	.footer-menu__item {
		margin: 5px 10px;
	}
}
@media(max-width: 767px) {
	.footer-menu__item {
		margin-left: 0;
	}
}
.footer-menu__item a {

}
.footer-menu__item a:hover {

}
.footer a {

}
/* end footer */
/* pop up */
.pop-up {
	padding: 25px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	background: #ffffff;
	max-width: 320px;
}
.pop-up input {border:1px solid #cccccc; background:#ffffff;}
.pop-up input[type="text"] {
	/*width: 340px;*/
	/*width: 100%;*/
	padding: 0 15px;
	border: 1px solid #cccccc;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.pop-up textarea {
	width:340px;
	padding:5px 15px;
	border:1px solid #cccccc;
	height:150px;
	font-size:18px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin:20px 0;
}
.pop-up-title {margin-bottom:20px; font-size:24px; color:#8a004c; text-align:center;}
.pop-up-label {color:#7d7d7d; font-size:18px; line-height:30px;}
.pop-up-label input {margin-right:5px;}
.close {position:absolute; top:10px; right:10px; cursor:pointer;}
/* end pop up */
.speech-bubble {
	position:absolute;
	float:left;
	background:rgba(237,28,36,1);
	color:#ffffff;
	margin:0;
	padding:5px;
	font-size:12px;
	line-height:18px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.nopadding,
.no-padding,
.no__padding {
	padding: 0 !important;
}
.ok_div {background: #336600; color: #ffffff; margin: 0 auto 10px; font-size: 16px; padding: 10px;}
.error_div {background: #C10020; color: #ffffff; margin: 0 auto 10px; font-size: 16px; padding: 10px;}
.ok_div p,
.error_div p {
    margin: 0;
}
.red_bord {
 border-color: #C10020 !important;
}
.all-items {text-align:right; margin-top:30px;}
.lightboxSend {top:10px !important;}
.go-back {
	margin: 15px 0;
	cursor: pointer;
}
.go-back a {
	text-decoration: none;
	font-size: 18px;
}
.mt5 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mb5 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.pb30 {padding-bottom:30px;}
/*****/
@media (max-width:992px) {
	.sticky {
		position: inherit;
	}
	.menu-large-width {
		/*text-align: left;*/
	}
}
@media (max-width:320px) {
	.add-comments input, .add-comments textarea, .pop-up input, .pop-up textarea {width:270px;}
}
/*****/
@media(min-width: 992px) {
	.row-centered {
		text-align:center;
	}
	.col-centered {
		display:inline-block;
		float:none;
		text-align:left;
		margin-right:-4px;
		vertical-align: top;
	}
	.col-centered-middle {
		display:inline-block;
		float:none;
		/*text-align:left;*/
		margin-right:-4px;
		vertical-align: middle;
		position: inherit;
	}
	.col-left {
		/*border-right: 1px solid #f3f3f3;*/
	}
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	padding-right: 10px;
	padding-left: 10px;
}
.row {
	margin-right: -10px;
	margin-left: -10px;
}
label {
	font-weight: normal;
}
